﻿html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, font, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td
{
    border: 0;
    font-family: inherit;
    font-size: 1em;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}
.nojs
{
    display: none;
}
:focus
{
    outline: 0;
}
body
{
    background: url(images/top_glow.jpg) top center no-repeat #a9a9a9;
    color: #333;
    direction: ltr;
    font-family: Tahoma, Verdana, Arial, Sans-Serif;
    font-size: .75em;
    line-height: 1;
    text-align: left;
    unicode-bidi: embed;
    width: 100%;
}
ol, ul
{
    list-style: none;
}
p
{
    margin-bottom: 10px;
}
table
{
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td
{
    font-weight: normal;
    text-align: left;
    vertical-align: top;
}
html, body
{
    height: 100%;
}
a
{
    color: #06F;
    text-decoration: none;
}
a:hover
{
    cursor: pointer;
    text-decoration: underline;
}
a:focus
{
    outline: 0 none;
}
h1, h2, h3, h4, h5
{
    color: #333333;
    font-size: 13px;
    margin: 0;
    padding: 0;
}
span
{
}
table
{
    border-collapse: collapse;
    padding: 0;
    width: 100%;
}
td
{
    border-collapse: collapse;
    margin: 0;
    padding: 0;
}
tr
{
    border-collapse: collapse;
    margin: 0;
    padding: 0;
}
ul
{
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
    text-decoration: none;
}
li
{
    display: block;
    text-decoration: none;
}
label
{
    display: block;
}
.div_sub_header
{
    font-size: 1.2em;
    font-weight: bold;
    margin: 0px 0px 10px 0px;
    text-transform: uppercase;
}
.div_sub_body
{
    line-height: 1.5;
    margin: 0px 0px 15px 0px;
}
.div_sub_body a
{
    color: #008bff;
}
.div_sidebar_cont
{
    background: #ccc;
    border: 1px solid #fff;
    color: #202020;
    font-size: .9em;
    line-height: 1.5;
    padding: 15px;
    min-height: 200px;
    width: 200px;
    float: left;
}
.sub_header_cart
{
    color: #fff;
}
.header_graybg
{
    color: #333;
}
.field_label
{
    text-transform: uppercase;
}
.field_block
{
    margin-top: 8px;
}
.div_sign_in_cont
{
    background: #333;
    border: 1px solid #fff;
    color: #f1f1f1;
    height: 200px;
    margin: 200px auto 0px;
    padding: 25px;
    width: 600px;
}
.div_sign_in_header
{
    font-size: 1.5em;
    font-weight: bold;
    margin: 0px 0px 20px 0px;
    width: 100%;
}
.header_uber
{
    border-bottom: 1px solid #919191;
    height: 60px;
    margin: 0px 0px 40px 0px;
    padding: 6px 10px 2px;
}
.header_single_page_title
{
    font-size: 2.2em;
    font-weight: bold;
    margin: 0px 0px 0px 0px;
    min-height: 30px;
    text-transform: uppercase;
    width: 980px;
}
.header_single_page_subtitle
{
    font-size: .9em;
    font-weight: normal;
    margin-bottom: 10px;
}
.header_single_page_subtitle a
{
    color: #0085FF;
}
.div_social_buttons
{
    float: right;
    height: 36px;
    width: 200px;
}
.div_store_body
{
    display: block;
    float: left;
    min-height: 750px;
    position: relative;
    width: 100%;
}
.div_store_body_cont {
    border: 1px solid #999;
    float: left;
    width: 680px;
    background: #FFF;
    background: rgba(255, 255, 255, 0.4);
    box-shadow: 0px 0px 20px #999;
}
.div_banner_title
{
    width: 100%;	
    background: #87c543;
}
.div_banner_title_cont
{
    margin: 6px;
}
.banner_title
{
    color: #fff;
}
.div_main_content
{
    float: left;
    margin: 0px 10px 0px;
}
.div_main_cont
{
    margin: 0px auto;
    min-height: 800px;
    width: 980px;
}
.div_main_cont_title
{
    font-size: 2em;
    font-weight: bold;
    margin: 10px 0px 10px 10px;
    text-transform: uppercase;
}
.div_game_desc_cont
{
    float: left;
    font-size: .9em;
    line-height: 1.5;
    width: 420px;
}
.div_game_desc_cont a
{
    color: #008bff;
}
.div_game_desc
{
    font-size: 1.5em;
    margin-bottom: 10px;
}
.div_edition_cont
{
    background: #777;
    background-image: linear-gradient(bottom, rgb(119,119,119) 50%, rgb(48,48,48) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(119,119,119) 50%, rgb(48,48,48) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(119,119,119) 50%, rgb(48,48,48) 100%);
    background-image: -o-linear-gradient(bottom, rgb(119,119,119) 50% rgb(48,48,48) 100%);
    background-image: -webkit-gradient(
         linear,
         left bottom,
         left top,
         color-stop(0.50, rgb(119,119,119)),
         color-stop(1, rgb(48,48,48))
     );
    background-image: -webkit-linear-gradient(bottom, rgb(119,119,119) 50%, rgb(48,48,48) 100%);
    border: 1px solid #fff;
    float: left;
    margin: 10px 0px 10px 0px;
    width: 100%;
    box-shadow:inset 0px 0px 10px #000;
}
.div_edition_instruction
{
    color: #fff;
    float: left;
    line-height: 1.5;
    margin: 0px 0px;
    text-align: center;
    width: 100%;
}
.div_edition_instruction_header
{
    margin: 20px;
}
.edition_instruction_text
{
    font-size: 1.2em;
    font-weight: bold;
}
.edition_instruction_text_sub
{
    font-size: .9em;
}
.div_store_item_row
{
    background: #777;
    height: auto;
    margin: 0px auto;
    width: 546px;
}
.div_platforms
{
    float: left;
    margin: 0px 10px 15px 10px;
    text-align: center;
    width: 100%;
}

.div_store_sidebar_cont {
    width:250px;
    float: left;
    margin:40px 0px 0px 16px;
}

.div_sidebar_item {
    float: left;
    background: #9E9E9E;
    border: 1px solid #fff;
    margin: 0px 0px 10px 0px;
    box-shadow: 0px 0px 10px #999;
}

    .div_sidebar_item:hover {
        background: #B7B7B7;
    }

    .div_sidebar_item:active {
        background: #9E9E9E;
    }

    .div_sidebar_item .sidebar_contents {
        width: 200px;
        margin: 0px 0px 0px 0px;
        padding: 8px;
        float: left;
    }

.div_sidebar_item .sidebar_contents .primary_msg {
    display: block;
    font-size: 1.3em;
    font-weight: bold;
    color: #fff;
    margin: 0px 0px 6px 0px;
    line-height:1.2;
}

.div_sidebar_item .sidebar_contents .secondary_msg {
    display: block;
    color: #fff;
}

.div_purchist_tile
{
    background: #CCC;
    display: block;
    float: left;
    margin: 0px 0px 0px 10px;
    padding: 10px 20px 10px 10px;
    width: 630px;
}
.div_tile_header
{
    font-weight: bold;
    height: auto;
    margin: 0px 0px 10px 0px;
    text-transform: uppercase;
    width: 100%;
}
.div_purchist_cont
{
    min-height: 400px;
}
.purch_itemrow_tbl_row
{
    height: 20px;
}
.purch_item_title_cell
{
    width: auto;
}
.item_id_cell
{
    color: #666;
    display: block;
    font-size: 1em;
    margin: 2px 0px 8px;
}
.purch_item_date_cell
{
    width: 120px;
}
.purch_item_amt_cell
{
    width: 80px;
}
.purch_item_status_cell
{
    width: 140px;
}
.div_useracct_tile
{
    background: #333;
    color: #CCC;
    float: right;
    margin: 0px 0px 10px 0px;
    padding: 10px 20px 10px 10px;
    width: 270px;
}
.useracct_itemrow_tbl_row
{
    height: 30px;
}
.useracct_itemrow_tbl_row span
{
}
.useracct_itemrow_tbl_row_stack
{
    height: 15px;
}
.useracct_item_title_cell
{
    width: 130px;
}
.prim_cat
{
    font-weight: bold;
}
.useracct_item_data_cell
{
    width: 150px;
}
.useracct_item_edit_cell
{
    width: 40px;
}
.data_street1
{
}
.data_street2
{
}
.data_state
{
}
.data_zip
{
}
.data_state
{
}
.label_user_table
{
    margin: 0px 0px 0px 0px;
    text-align: right;
}
.footer_uber
{
    border-top: 1px solid #919191;
    display: block;
    float: left;
    height: 40px;
    margin: 40px 0px 0px 0px;
    width: 100%;
}
.footer_uber_contents
{
    font-size: .9em;
    height: 100%;
    margin: 10px auto;
    width: 980px;
}
.div_legal_cont
{
    font-size: .9em;
    line-height: 1.75;
    margin: 0px 0px 100px 0px;
    width: 500px;
}
.div_legal_cont a
{
    color: #06C;
}
#header_bar
{
    margin: 0px auto 0px;
    width: 980px;
}
.header_logo
{
    margin: 14px 0px 0px 0px;
}
#header_title
{
    text-transform: uppercase;
}
#header_uberName
{
    display: block;
    float: right;
    font-size: 1em;
    margin: 43px 4px 0px 0px;
    text-transform: none;
}
#header_signout, #header_uberName a
{
    color: #008bff;
    font-size: 1em;
}
#header_signout, #header_signin
{
    color: #008bff;
    float: right;
    margin-top: 43px;
}
#account_container
{
    top: 100px;
    width: 1000px;
}
#account_left
{
    background: url(images/img_cart_shade.png) bottom left repeat-x #252525;
    color: #f1f1f1;
    float: left;
    margin: 0px 1px 0px 0px;
    min-height: 200px;
    width: 700px;
}
#account_right {
    background: #ccc;
    border: 1px solid #fff;
    color: #202020;
    font-size: .9em;
    line-height: 1.5;
    padding: 15px;
    margin-top:-1px;
    min-height: 400px;
    width: 250px;
    float: left;
}
.panel_left
{
    background: url(images/img_cart_shade.png) bottom left repeat-x #252525;
    color: #f1f1f1;
    float: left;
    margin: 0px 1px 0px 0px;
    min-height: 400px;
    padding: 15px;
    width: 700px;
}
.div_account_info
{
    margin: 15px;
}
.div_content_subsection
{
}
.purchase_history_info
{
    margin: 15px;
}
.div_purch_hist_container
{
    color: #333;
    margin: 10px 0px 0px 0px;
}
#account_right_userInfo
{
    margin-bottom: 10px;
}
.order_details_button
{
}
.div_banner_cont
{
    background: black;
    background-image: linear-gradient(bottom, rgb(0,0,0) 5%, rgb(9,55,71) 66%);
    background-image: -moz-linear-gradient(bottom, rgb(0,0,0) 5%, rgb(9,55,71) 66%);
    background-image: -ms-linear-gradient(bottom, rgb(0,0,0) 5%, rgb(9,55,71) 66%);
    background-image: -o-linear-gradient(bottom, rgb(0,0,0) 5%, rgb(9,55,71) 66%);
    background-image: -webkit-gradient(
     linear,
     left bottom,
     left top,
     color-stop(0.05, rgb(0,0,0)),
     color-stop(0.66, rgb(9,55,71))
 );
    background-image: -webkit-linear-gradient(bottom, rgb(0,0,0) 5%, rgb(9,55,71) 66%);
    float: left;
    height: 70px;
    margin: 0px 0px 1px 0px;
    width: 677px;
}
.div_banner_cont_2
{
    float: left;
    margin: 5px 0px 5px 0px;
}
.div_trailer
{
    background: red;
    border: 1px solid #999;
    float: left;
    height: 140px;
    margin: 0px 10px 0px 0px;
    width: 200px;
}
.div_trailer a
{
    background: #333;
    display: block;
    height: 100%;
    width: 100%;
}
.div_trailer a:hover
{
    background: #111;
    display: block;
    height: 100%;
    width: 100%;
}
.div_banner_text
{
    margin: 15px 0px 0px 0px;
}
.div_banner_title
{
    color: #87c543;
    float: left;
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1.1;
    margin: 0px 0px 10px 0px;
    text-align: center;
    width: 100%;
}
.div_banner_subtitle
{
    color: #f1f1f1;
    font-size: 1em;
    margin: 6px 0px 0px 0px;
}
#choose_edition
{
    clear: both;
    font-size: 1.75em;
    font-weight: bold;
    margin-bottom: 8px;
    padding-top: 16px;
    text-transform: uppercase;
}
.store_item_container
{
    color: #F1F1F1;
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 15px 10px;
    text-transform: capitalize;
}
.store_item_name
{
    border-bottom: 1px solid rgb(60, 60, 60);
    color: White;
    font-size: 2.0em;
    font-weight: bold;
    margin: 10px auto 0px;
    margin-top: 8px;
    padding: 0px 0px 10px 0px;
    text-transform: uppercase;
    width: 620px;
}
.store_item_image
{
    margin: 0px 0px 0px 0px;
    position: relative;
    box-shadow:0px 8px 8px #333;
}
.store_item_image img, .store_item_image img:active
{
    border: 1px solid #838383;
    height: 160px;
    width: 114px;
}

.store_item_image img:hover
{
    border: 1px solid #fff;
}

.store_item_label
{
    color: #8A8A8A;
    font-size: .9em;
    font-weight:bold;
    margin: 10px 0px 8px 0px;
    text-transform: uppercase;
}
#store_item_description
{
    background: url(images/img_cart_shade.png) bottom left repeat-x #252525;
    display: inline-block;
    float: left;
    margin: 0px 0px 0px 0px;
    min-height: 230px;
    padding-bottom: 20px;
    width: 100%;
}
#store_item_description_left
{
    float: left;
    margin: 0px 0px 0px 20px;
    width: 300px;
}
#store_item_description_right
{
    display: inline-block;
    float: right;
    height: 100%;
}
#addToCart_container
{
    border: 1px solid #4E4E4E;
    border-bottom: none;
    margin: 21px 20px 0px 0px;
    width: 150px;
}
#addToCart_container_top
{
    height: 70%;
}
#addToCart_container_bottom
{
    height: 30%;
}
.addToCart
{
    width: 100%;
}
.store_total_container
{
    clear: left;
    font-size: .9em;
}
.store_item_price
{
    /*
    color: #00AEDA;
    font-size: 3.5em;
    font-weight: bold;
    margin: 0px 0px 0px 0px;
    padding: 12px;
    text-align: center;
    */
}
.store_line_item
{
    font-size: 1.2em;
    margin: 8px 0px 0px 0px;
}
.div_buy_btn {	
    height: 100px;
    min-width:150px;
    font-family:Tahoma, Geneva, sans-serif;
    font-weight:bold;
    text-align:center;
    color:#fff;
    border:1px solid #00aeda;
    /* text shadow */
    text-shadow: #000 0 0 10px;	
    filter: glow(color=#000,strength=3);	
    /* box shadow */	
    box-shadow: 0px 4px 10px #000;	
    -moz-box-shadow: 0px 4px 10px #000;
    -webkit-box-shadow: 0px 4px 10px #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#000000')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#000000');		
}
.div_buy_btn a {
    height: 100px;
    width:150px;
    text-decoration:none;
    color:#fff;
    background:#00AEDA;
    background-image: linear-gradient(bottom, #00232C 0%, #00AEDA 100%);
    background-image: -o-linear-gradient(bottom, #00232C 0%, #00AEDA 100%);
    background-image: -moz-linear-gradient(bottom, #00232C 0%, #00AEDA 100%);
    background-image: -webkit-linear-gradient(bottom, #00232C 0%, #00AEDA 100%);
    background-image: -ms-linear-gradient(bottom, # 0%, # 100%);
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #00232C),color-stop(1, #00AEDA));
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#00AEDA', endColorstr='#00232C');	
}
.div_buy_btn a:hover {
    height: 100px;
    width:150px;
    background:#03cdff;
    background-image: linear-gradient(bottom, #00566b 0%, #03cdff 100%);
    background-image: -o-linear-gradient(bottom, #00566b 0%, #03cdff 100%);
    background-image: -moz-linear-gradient(bottom, #00566b 0%, #03cdff 100%);
    background-image: -webkit-linear-gradient(bottom, #00566b 0%, #03cdff 100%);
    background-image: -ms-linear-gradient(bottom, # 0%, # 100%);
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #00566b),color-stop(1, #03cdff));
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#03cdff', endColorstr='#00566b');			
}
.link_buy_btn {
    width:100%; 
    height:100%; 
    display:block;
}
span.txt_buy_btn {
    display:block;
}
.buy_price {
    font-size: 3.5em;	
    padding:18px 0px 10px 0px;
}
.buy_text 
{
    font-size:1.2em;
    padding:0px 0px 0px 8px;    
}
.div_cart_widget
{
    background: url(images/img_cart_shade.png) bottom left repeat-x #00AEDA;
    border: 1px solid #fff;
    color: #fff;
    float: right;
    min-height: 168px;
    padding: 15px;
    width: 250px;
}
.div_checkout_widget
{
    background: url(images/img_cart_shade.png) bottom left repeat-x #252525;
    border: 1px solid #fff;
    color: #fff;
    float: right;
    min-height: 120px;
    padding: 15px;
    width: 250px;
}
.div_cart_watermark
{
    color: #fff;
    line-height: 1.5;
    margin: 70px 0px 0px 0px;
    text-align: center;
}
.tbl_cart_headers
{
    color: #0E0E0E;
    font-size: .9em;
    margin: 0px 0px 10px 0px;
    text-align: left;
    text-transform: uppercase;
}
.cart_item_name
{
}
.cart_item_price
{
    text-align: left;
    width: 40px;
}
.cart_item_qty
{
    text-align: left;
    width: 40px;
}
.cart_item_del
{
    text-align: left;
    width: 40px;
}
.div_proceed_checkout_cont
{
    border-top: 1px solid #E0E0E0;
    margin: 20px 0px 0px 0px;
    text-align: center;
    width: 100%;
}
.div_checkout_cont
{
    float: left;
    width: 750px;
}
.tbl_cart_headers_checkout
{
    color: #0E0E0E;
    font-size: .9em;
    margin: 0px 0px 0px 0px;
    text-align: left;
    text-transform: uppercase;
}
.tbl_cart_items
{
    margin: 0px 0px 10px 0px;
}
.tbl_cart_items td
{
    color: #fff;
    padding: 10px 0px;
    text-align: left;
}
.cart_item_header
{
    color: #999;
}
.cart_item_name_header_checkout
{
}
.cart_item_price_header_checkout
{
    width: 80px;
}
.cart_item_qty_header_checkout
{
    width: 50px;
}
.cart_item_del_header_checkout
{
    width: 50px;
}
.cart_item_name_checkout
{
    font-weight: bold;
}
.cart_item_price_checkout
{
    text-align: left;
    width: 80px;
}
.cart_item_qty_checkout
{
    text-align: left;
    width: 50px;
}
.cart_item_del_checkout
{
    text-align: left;
    width: 50px;
}
.store_total_checkout_cont
{
    border-top: 1px solid #f1f1f1;
    margin: 20px 0px 0px 0px;
    text-align: right;
    width: 100%;
}
.store_total_checkout_text
{
    color: #fff;
    font-size: 1.5em;
    font-weight: bold;
    margin: 10px 30px 0px 0px;
    margin-top: 10px;
}
.checkout_pay_option_cont
{
    background: #5a5a5a;
    float: left;
    margin-top: 30px;
    text-align: right;
    width: 100%;
}
.checkout_pay_btn_cont
{
    float: right;
    margin: 10px;
}
.checkout_pay_btn_lbl
{
    color: #333;
    float: left;
    font-weight: bold;
    margin: 15px 10px 10px;
}
.store_total
{
    color: #fff;
    display: block;
    float: right;
    font-size: 1.1em;
    font-weight: bold;
    margin: 10px 5px 0px 0px;
}
#checkout
{
    margin-top: 20px;
}
.remove
{
    height: 30px;
    width: 30px;
}
ul.pkg_desc
{
    margin: 0px 0px;
}
li.pkg_desc
{
    color: #dddddd;
    font-size: 1em;
    line-height: 1.8;
}
li.pkg_desc a
{
    color: #fff;
}
li.pkg_desc a:hover
{
    text-transform:underline;
}

li.upgrade_item
{
    color: #F90;
    font-weight: bold;
}

li.upgrade_item a
{
    color:#F90;
}

li.upgrade_item a:hover
{
    text-transform:underline;
}

img.pkg_desc
{
    height: 32px;
    margin: 0px 10px 10px 0px;
    vertical-align: middle;
    width: 32px;
}
.pkg_desc_lbl
{
    margin-left:-4px;
}
    
.header_order_num
{
    color: #fff;
    font-size: 1em;
    font-weight: bold;
    margin: 0px 0px 4px 0px;
}
.div_order_num
{
    font-size: 1em;
    margin: 0px 0px 20px 0px;
}
.div_purch_detail_cont
{
    background: url(images/img_cart_shade.png) bottom left repeat-x #252525;
    border: 1px solid #fff;
    color: #f1f1f1;
    float: left;
    min-height: 281px;
    padding: 15px;
}
.div_title_key_detail_cont
{
    background: url(images/img_cart_shade.png) bottom left repeat-x #252525;
    border: 1px solid #fff;
    color: #f1f1f1;
    float: left;
    min-height: 281px;
    padding: 15px;
    width: 750px;
}
.div_order_num_cont
{
    float: left;
    height: 100%;
    margin: 0px 20px 0px 0px;
    width: 170px;
}
.div_order_item_cont
{
    float: left;
    height: 100%;
    margin: 0px 0px 20px 0px;
}
.div_key_item_cont
{
    float: left;
    height: 100%;
    margin: 0px 0px 20px 0px;
    width: 250px;
}
.btn_Amazon
{
    display: block;
    float: left;
    height: 40px;
    margin: 0px 10px 0px 0px;
    width: 115px;
}
.btn_Amazon a
{
    background: url(images/img_amazon_payments.png);
    display: block;
    height: 100%;
    width: 100%;
}
.btn_Amazon a:hover
{
    background: url(images/img_amazon_payments_hover.png);
    display: block;
    height: 100%;
    width: 100%;
}
.btn_PayPal
{
    display: block;
    float: left;
    height: 40px;
    margin: 0px 10px 0px 0px;
    width: 115px;
}
.btn_PayPal a
{
    background: url(images/img_paypal.png);
    display: block;
    height: 100%;
    width: 100%;
}
.btn_PayPal a:hover
{
    background: url(images/img_paypal_hover.png);
    display: block;
    height: 100%;
    width: 100%;
}
.btn_AdYen
{
    display: block;
    float: left;
    height: 40px;
    margin: 0px 10px 0px 0px;
    width: 115px;
}
.btn_AdYen a
{
    background: url(images/img_adyen.png);
    display: block;
    height: 100%;
    width: 100%;
}
.btn_AdYen a:hover
{
    background: url(images/img_adyen_hover.png);
    display: block;
    height: 100%;
    width: 100%;
}
.btn_Confirm
{
    display: block;
    float: left;
    height: 40px;
    margin: 0px 10px 0px 0px;
    width: 115px;
}
.btn_Confirm a
{
    display: block;
    height: 100%;
    width: 100%;
}
.btn_Confirm a:hover
{
    display: block;
    height: 100%;
    width: 100%;
}
.eip-button .ui-button-text, .editorButton .ui-button-text
{
    font-size: 0.8em;
    padding: 2px;
}
.display-readonly-input, .edit-input
{
    height: 12px;
}
.display-readonly-input
{
    background-color: transparent;
    border: 0;
    font-size: 1em;
}
.validation-summary-error li
{
    color: Red;
}
.field-validation-error
{
    color: Red;
}
.eip-display, .eip-editor
{
    padding-right: 1px;
}
.eip-editor input
{
    font-size: 1em;
}
.ui-effects-transfer
{
    border: 2px dotted gray;
}
.div_promo
{
    background: url(https://smnc-cdn.s3-us-west-1.amazonaws.com/store/4/theta_commander_web_2.png) no-repeat;
    bottom: 0px;
    float: right;
    height: 312px;
    position: absolute;
    right: 0;
    width: 279px;
}
.div_upgrade_info
{
    background: url(images/img_upgrade_bground.png) right bottom no-repeat #ccc;
    border: 1px solid #fff;
    color: #202020;
    float: right;
    padding: 15px;
    width: 250px;
    margin-top: 25px;
    margin-right: 19px;
}
.upgrade_header
{
    font-weight: bold;
}
.upgrade_body
{
    font-size: .9em;
    line-height: 1.5;
    margin: 8px 0px;
}
.invertAnchor a
{
}
.invertAnchor a:hover
{
}
.div_logitech_promo
{
    background-image: linear-gradient(bottom, rgb(200,200,200) 0%, rgb(255,255,255) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(200,200,200) 0%, rgb(255,255,255) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(200,200,200) 0%, rgb(255,255,255) 100%);
    background-image: -o-linear-gradient(bottom, rgb(200,200,200) 0%, rgb(255,255,255) 100%);
    background-image: -webkit-gradient(
     linear,
     left bottom,
     left top,
     color-stop(0, rgb(200,200,200)),
     color-stop(1, rgb(255,255,255))
 );
    background-image: -webkit-linear-gradient(bottom, rgb(200,200,200) 0%, rgb(255,255,255) 100%);
    border: 1px solid #B9B9B9;
    float: right;
    margin: 10px 0px 0px 0px;
    padding: 15px;
    width: 250px;
}
.div_logitech_promo a
{
}
.div_logitech_promo a:hover
{
}
.div_related_info_cont
{
    float: left;
    width: 100%;
}
.div_related_info_cont a
{
    color: #007AFF;
    font-weight: bold;
}
.div_about_cont
{
    float: left;
    margin-top: 5px;
}
.about_header
{
    font-size: 2.5em;
    font-weight: bold;
    margin: 20px 0px 20px 0px;
    color:#fff;
    text-shadow: 0px 4px 4px #666;
}
.about_body
{
    font-size: .9em;
    line-height: 1.5;
}
.about_body a
{
    color: #0066FF;
}
.div_item_row
{
    float: left;
    margin: 0px 0px 50px 0px;
}
.div_item_cont
{
    float: left;
    margin: 0px 0px 0px 0px;
    width: 350px;
}
.img_item
{
    clear: left;
    float: left;
    margin: 0px 15px 0px 0px;
    width: 100px;
    height: 100px;
}
.div_item_desc_cont
{
    float: left;
    width: 200px;
}
.div_faq_item
{
    margin: 0px 0px 20px 0px;
}
.div_faq_item_desc
{
    float: left;
    width: 530px;
}
.div_util_links_cont
{
    border-top: 1px solid #fff;
    float: left;
    margin: 20px 0px 0px 0px;
    width: 678px;
    font-size:.9em;
}
.div_util_link
{
    margin: 0px 0px 10px 0px;
}
.div_util_link a
{
    color: #06F;
}
#imageLayout
{
    bottom: 8px;
    left: -4px;
    position: absolute;
    width: 120px;
}
#imageLayout span
{
    background: url(../jquery.countdown/images/countdownLED.png) no-repeat 0px 0px;
    display: block;
    float: left;
    height: 21px;
    width: 10px;
}
#imageLayout span.image0
{
    background-position: -0px 0px;
}
#imageLayout span.image1
{
    background-position: -10px 0px;
}
#imageLayout span.image2
{
    background-position: -20px 0px;
}
#imageLayout span.image3
{
    background-position: -30px 0px;
}
#imageLayout span.image4
{
    background-position: -40px 0px;
}
#imageLayout span.image5
{
    background-position: -50px 0px;
}
#imageLayout span.image6
{
    background-position: -60px 0px;
}
#imageLayout span.image7
{
    background-position: -70px 0px;
}
#imageLayout span.image8
{
    background-position: -80px 0px;
}
#imageLayout span.image9
{
    background-position: -90px 0px;
}
#imageLayout span.imageDay
{
    background-position: -100px 0px;
}
#imageLayout span.imageSep
{
    background-position: -110px 0px;
}
#imageLayout span.imageSpace
{
    background-position: -120px 0px;
}
.edition_img
{
    cursor: pointer;
}
.display-label
{
    color: #fff;
    font-size: .9em;
    margin: 0px 0px 4px 0px;
    text-transform: uppercase;
}
.display-field
{
    margin: 0px 0px 4px 0px;
}
#selectable .ui-selected
{
    background: #00AEDA;
    color: white;
}
#selectable
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 400px;
}
#selectable li
{
    border: 1px solid #444;
    cursor: pointer;
    padding: 6px;
}
.option_desc
{
    font-size: 1.2em;
    font-weight: bold;
    margin: 0px 0px 4px 0px;
}
.item_dropdown_option
{
    margin: 20px 0px;
}
.item_text_option
{
    margin: 20px 0px;
}
.shipping_address
{
    margin: 20px 0px;
}